Subject: Re: [RFC/PATCH] rebase--interactive: Add "sign" command

From: Junio C Hamano <[email-masked]>
Date: Wed, 03 Aug 2016 08:58:56 -0700

Chris Packham <[email-masked]> writes:

> This is similar to the existing "reword" command in that it can be used
> to update the commit message the difference is that the editor presented
> to the user for the commit. It provides a useful shorthand for "exec git
> commit --amend --no-edit -s"

Hmm, what should those who want to amend and sign do, though?